
 
/* Popup - TAC-49 - not moved to git */
.popup {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,.5);
            box-shadow: 0 0px 10px rgba(0,0,0,.5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    left: 50%;
    max-height: 90%;
    max-width: 90%;
    padding: 20px 0;
    position: fixed;
    top: -100%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: top 0.5s ease;
    -o-transition: top 0.5s ease;
    transition: top 0.5s ease;
    width: 640px;
    z-index: 999;
}

.popup__inner {
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px 60px;
}

.popup.visible {
    top: 50%;
}


button.popup-close {
    padding: 10px 15px;
    position: absolute;
    right: 0;
    top: 0;
    background: #009ce0;
    display: inline-block;
    font-family: "Circular-Pro-Bold-S", sans-serif;
    font-weight: normal;
    color: #fff;
    -webkit-transition: .2s all ease-in;
    -o-transition: .2s all ease-in;
    transition: .2s all ease-in;
    border: 0;
}

button.popup-close:hover,
button.popup-close:focus {
    background: #00507a;
}

button.popup-close:before {
    content: 'X';
}
/* /Popup - TAC-49 */

/* all moved into git - KK */

.showpdf{
   padding: 0 0 10px 20px !important;
    background: url(http://www.tac.vic.gov.au/__data/assets/git_bridge/0010/191692/static/styles/mysource_files/icon-atlas.png) 0px 0px no-repeat transparent;
        background-position: 0 -44px;
}

.downloadpdf{
    float:right;
}

table.no-border,
table.no-border td,
table.no-border th,
table.no-border tr {
    border: none;
}
.inside table.no-border thead tr {
 border: none;
}

.inside table.no-border {
 font-family: inherit;
}

.inside .contentwrapper .content table td {
    vertical-align: top;
}

.valignmiddle {
        vertical-align: middle;
}
.valignmiddle table td{
        vertical-align: middle;
}


.home .graphs .fatalities_current_year{
    background: #454a57 none repeat scroll 0 0;
    margin-top: 30px;
}
.home .graphs .fatalities_current_year.higher_fatalities{
    margin-top: 0px;
}

.home .graphs .fatalities_past_year.higher_fatalities  {
    background: #2d2d37 none repeat scroll 0 0;
    padding-top: 40px;
    margin-top:0px;
}


/* Added to fix media contacts in RHS of Media room -BH */
 .rhs-media-contacts li {
    list-style-type: none;
      padding: 0px 0px 15px 5px;
}
        .rhs-media-contacts ul {
                padding: 0px 

}

/* Added to get the road toll graph working on statistics */

   .graphs {
    overflow: hidden;
  }
  
  .road-toll {
    margin: 0 10px;
    float: left;
  }
    
  .graphs > div {
    float: left;
    width: 50%;
    min-width: 100px;
    max-width: 110px;
    color: #fff;
    padding: 10px 0 10px 10px;
  }
  
  .graphs .fatalities_current_year.higher_fatalities {
    background: #454a57;
    padding-top: 40px;
  }
   .graphs .fatalities_past_year {
    background: #2d2d37;
    margin-top: 30px;
  }
    
.graphs .fatalities_current_year{
    background: #454a57 none repeat scroll 0 0;
    margin-top: 30px;
}
.graphs .fatalities_current_year.higher_fatalities{
    margin-top: 0px;
}

.graphs .fatalities_past_year.higher_fatalities  {
    background: #2d2d37 none repeat scroll 0 0;
    padding-top: 40px;
    margin-top:0px;
}
  

/* myTAC menu item required css */

.mytac-header{
  /*background:#f2f2f2;*/
  color:#000000;
  font-size:0.5em!imporatant
}
.mytac-header a{
  color:#000000;
}

.mytacLinkText{
        color:#000000;  
    
}

.mytacLinkText a{
        color:#000000;  
}
#main-nav-container > li.mytac-header:hover{
  color:#000000;
  background:#5c5c63;
}

.mytaclogoimg{
    padding-top:20px
    
}

#main-nav-container > li.menuMyTAC:hover .mytaclogoimg:first-child{
    display: none;
}
#main-nav-container > li.menuMyTAC:hover .mytaclogoimg:nth-child(2) {
    display: block;
}
.mytaclogoimg:nth-child(2){
    display: block;
}
.mytaclogoimg:first-child{
    display: none;
}
.mytacLinkText br {
    display: none;
}
.mytaclogoimg{
    padding-bottom: 10px;
}
    
        
    
    
@media (min-width: 30em) {
    
    .mytaclogoimg{
        padding-bottom: 0;
    }   
    .mytacLinkText br {
        display: block;
    }
    .mytaclogoimg:nth-child(2){
        display: none;
    }
    .mytaclogoimg:first-child{
        display: block;
    }
    
    #main-nav-container > li.menuMyTAC.mytac-header:hover {
      background: #ffffff;
    }
    #main-nav-container .secondary li {
        font-size: 1em;
    }
    #main-nav-container > li {
    font-size: 0.93em;
    padding: 0 14px;
    }
    #main-nav-container {
        width: 63.5em; 
    }

    .mytaclogo{
        display:inline-block;
        
    }

    .mytaclogoimg{
        v-align:middle;
        display:inline-block;
        float:left;
        height:auto;
        width:auto; 
        max-width:60px;
        padding-top:25px
        
    }
    
}
    
.bottom-line{
    border-bottom: 1px solid #c9c9c9;
}

#main-nav-container .container .myTACfeature {
    width: 35%;
    margin-left: 25px;
    float: right;
}
  
#main-nav-container .container .myTACfeatureSmall {
    width: 18%;
    float: left;
}
  
@media only screen and (min-width: 30em) and (max-width: 1025px) {
      #main-nav-container .container .myTACfeature {
        padding-right: 30px;
      }
}  
/* END myTAC menu item required css */

/**  Outage Styles **/

.outage-callout-warning {
    border-left-color: #aa6708;
}
.outage-callout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    padding: 10px 10px 10px 20px;
}
/** END Outage Styles **/

.doc-bottom-border{
    border-bottom:1px dashed #009ce0;
    padding-top:5px;
    
}





/**********  Listing Icon  Styles **********/
    
    .listing-float-icon{
        top: -20px;
        position: relative;
    }
    .listing-floating-icon{
        
        display:block;
        margin-left: auto;
        margin-right: auto;
        
    }
    .home-sections-summary .listing-float-icon{
        top: 10px;
    }
    
    .inside .listing-float-icon {
        top:0;
    }
    
    @media (max-width: 30em){

        .inside .contentwrapper .content .four-col .col3 .two-col .col1 {
            padding: 1.5625rem 0 3.125rem 0;
        }
        .inside .contentwrapper .content .four-col .col3 .two-col .col1:first-child {
            padding: 1.5625rem 0 3.125rem 0;
        }
        
        
    }
    
/**********  END Listing Icon Styles **********/

/********** FIX FOR CSP ********************/
@media (min-width: 30em) {

.inside:not(.media-room-inside) .contentwrapper .content {
    display: inline-block;
    position: relative;
    max-width: calc(100% - 200px);
}
}
  
/********** FIX FOR PageUP CSP ********************/
  #jobs-form .content {
    display: inline-block;
    position: relative;
    max-width: calc(100% - 256px);
  }

/********** FIX FOR text link ********************/
  .landing .contentwrapper .content .child-pages .col1 .child-page-box .heading a{color:#000000;}
  .child-page-box h3 a{color:#000000;}
  .tabs a{color:#000000;}
  a{color:#009ce0;}
  
  
/********** NAV dotted line ****************/          
@media (min-width: 30em){

    #main-nav-container .container .most-visited {
        border-left: 1px dotted lightgray;
    }
    
    #main-nav-container .container .most-visited {
        float: right;
    }    
    
    #main-nav-container .container .feature a{
        color: #009ce0;
    }
}
    
/********** Home page feature area ****************/          
@media (min-width: 30em){
    .home .landing-pages.four-col .child-page-box .body {
        min-height: 140px;
    }
}



/********** Homepage carousel mobile fix  ****************/          
  .carousel .overlay {
    display: none;
  }

/********** Homepage icon fix  ****************/ 
@media (max-width: 30em) {
  .home-sections-summary a{  
        text-decoration:none;
   }
   .home-sections-summary a .heading {
        color:black;  
   }
   .home-sections-summary a .body p {
        color:black;
        text-decoration:none;
   }
   .home-sections-summary a .orange-btn-small  {
        text-decoration:underline; 
   }
   .home-sections-summary .col1{
     border-top:1px solid #c5c6cc;
   }
}
/********** END Homepage icon fix  ****************/ 

/*********** homepage footer link fix *******/
#footer-container .four-col  .footer-contact p  a{
  text-decoration:underline;
}

@media (max-width: 30em) {
    #footer-container .footer-contact h3{
        padding-top:10px;
        color:white;  
    }
}


/*********** END homepage footer link fix *******/


/************ Access Fixes ***************/
.treatments h2 {
    font-size: 1.375rem;
}


.treatments__description h3 {
    margin: 0;
    font-size: 1.125rem;
}

.landing .contentwrapper .pagetitle {
    display: inline;
}

.landing .lhs {display:none}
.landing .contentwrapper .pagetitle h1 {
    padding-left: 0.6em;
}    
    
.center {
    text-align: center;
}

/************ News  Fixes ***************/
.news .contentwrapper .pagetitle h1 {
    font-size: 3.125em;
    padding-left: 0rem;
}

@media (min-width: 30em) {
    .media-room-landing .pagetitle {
        margin: 0 auto !important;
        width: 62.5rem;
        display:block !important;
    }
}
@media (max-width: 30em) {  
    .rhs--news{
        display:block;
    }
}
/************ END News  Fixes ***************/

/************ smaller table ***************/
    .smallertable{
    padding:5px 9px;
    }
  
    table.smallertable tbody tr{
        padding:5px 9px;  
    }
    table.smallertable tbody td{
        padding:4px 4px;
    } 
/************ end smaller table ***************/